--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Global variables, evil but necessary.
- !ruby/struct:SM::Flow::P 
  body: "TODO: get the case statement out by using proper bootstrap in genv."
full_name: RubyToAnsiC#process_gvar
is_singleton: false
name: process_gvar
params: (exp)
visibility: public
